Bug 203152 - Sorting by date not useful in sorting lists
Sorting by date not useful in sorting lists
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clifford Perry
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2006-08-18 13:08 EDT by Máirín Duffy
Modified: 2011-01-05 17:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 17:50:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2006-08-18 13:08:07 EDT
"Perhaps someone can give me clue how to reasonably sort lists on RHN
based on a field using dates. Dates are given in mm/dd/yr format which
makes sorting on those fields ineffective. I can't find a way to
display dates as yy-mm-dd or something more reasonable for sorting.
Any ideas?"

(see https://www.redhat.com/archives/rhn-users/2006-August/msg00084.html)

Pages that have sorting columns which may have date columns & suffer from this:
/rhn/users/ActiveList.do
/rhn/users/DisabledList.do
/rhn/users/UserList.do
/rhn/kickstart/kickstarts.jsp
/rhn/systems/probes/index.jsp
/rhn/admin/monitoring/config/notification/methods.jsp
+
the relevant errata list on Your RHN
Comment 2 Clifford Perry 2011-01-05 17:50:27 EST
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

https://access.redhat.com/support/policy/updates/satellite/
RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 

Regards,
Clifford

Note You need to log in before you can comment on or make changes to this bug.